
D4Science Infrastructure - Task #11174

Please connect to the CKAN solr instance over https

Feb 13, 2018 02:51 PM - Andrea Dell'Amico

Status: Closed Start date: Feb 13, 2018

Priority: Normal Due date:  

Assignee: Costantino Perciante % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

From the infra-gateway servers

Related issues:

Blocks D4Science Infrastructure - Task #11175: Revert the workaround on the c... Closed Feb 13, 2018

History

#1 - Feb 13, 2018 02:53 PM - Andrea Dell'Amico

- Blocks Task #11175: Revert the workaround on the ckan solr reverse proxy added

#2 - Feb 13, 2018 03:57 PM - Costantino Perciante

- Status changed from New to In Progress

- % Done changed from 0 to 100

Very likely the issue wasn't related to https. In dev I did use https and I don't think you had to perform any trick to make it work properly...

#3 - Feb 13, 2018 03:57 PM - Costantino Perciante

- Status changed from In Progress to Feedback

#4 - Feb 13, 2018 04:07 PM - Andrea Dell'Amico

Costantino Perciante wrote:

Very likely the issue wasn't related to https. In dev I did use https and I don't think you had to perform any trick to make it work properly...

 The problem isn't the direct connection to https. There could be a problem if you try to connect to http and your client does not understand the

redirection to https.

#5 - Feb 21, 2018 04:06 PM - Costantino Perciante

- Status changed from Feedback to Closed
